Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Wed, 18 Apr 2018 15:49:08 +0100

On Wed, Apr 18, 2018 at 09:51:13AM +1000, Stephen Rothwell wrote:

> Caused by commit

>   81e9b0a07889 ("ASoC: topology: Give more data to clients via callbacks")

> I have used the sound-aoc tree from next-20180416 again today.

Ugh, reverted that and the following commit which depends on it.